@charset "UTF-8";
/* CSS Document */
.header_container{
	height: 90vh;
}
header {
/*	background: rgba(255,255,255,.5);*/
	position: relative;
}
header.scroll_header{
}
.slider_wrap{
	width: 85%;
	margin-left: auto; 
	position: relative;
	/*height: 100vh;*/
}
.wrap_slider{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -10;
}
.mainV_slider{
	width: 80%;
/*	max-width: 1200px;*/
	height: 90vh;
	margin:0 0 0 auto;
	padding-bottom: 60px;
	position:relative;
	border-radius: 0 0 0 10%;
	background-color: #fff;
}

.mainV_slider li{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	animation-iteration-count:infinite;
	animation-duration:24s;
}
.slogan{
	position: absolute;
	right: 0;
	bottom: 0;
	max-width: 1000px;
	font-size: 3.8vw;
	margin-right: 60px;
	transform: translateY(50%);
}
@media (min-width:1200px){
	.slogan{
	max-width: 1200px;
	margin: 0 auto;
	font-size: 48px;
}
}/*1200*/
.slider_wrap{
	position: absolute;
	top:0;
	right: 0;
	z-index: -100;
}

.main{
	/*margin-top: 80px;*/
	padding-left: 0;
	padding-right: 0;
}
.main::before{
	display: none;
}
.index_h2{
	display: inline-block;
/*	line-height: 1;*/
}
.message_wrap{
	width: 70%;
	margin: 0 auto 80px;
}
#message span{
	margin-top: 0;
	text-align: left;
	display: inline-block;
	padding-right: 4rem;
}
.message {
	font-size: 18px;
}
.message .text_right{
	margin-top: 10px;
	font-size: 24px;
	font-family: 'Alex Brush', cursive;
}

.message .text_right span{
	font-size: 12px;
	font-family: 'Zen Kaku Gothic New', sans-serif;
}
.tax{
	font-size: 14px;
	margin-bottom: 20px;
}
.message > .wrap{
	margin-bottom: 80px;
}
.btn_about{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	overflow: hidden;
}
.btn_about li{
	width: 30%;
	padding-top: 20px;
}
.btn_about li a{
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	position: relative;
	opacity: 1;
	transition: .6s;
}

.btn_about_title{
	width: 80%;
	text-align: center;
	display: block;
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
	color: #fff;
	font-size: 22px;
	font-family: 'Zen Old Mincho', serif;
	transition: .4s;
	z-index: 10;
}
.btn_about a:hover{
	opacity: .5;
}
.number{
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
	font-size: 10vw;
	color: #A4EBF3;
	transform: translate(-8%,-25%);
}
.number1{
	transform: translate(50%,-20%);
}

/******sample
**************************/
.flame{
	padding :80px 0 40px;
}
.message{
	background-image:  url("../images/common/bg_dot_pc.png") ;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: auto 60px;
}

.message,.plan{
	/*background:#E9E1E1;*/
}

.gallery{
	background-color:rgba(182,186,173,0.15);
}

.gallery_slider .slick-slide{
	margin: 10px !important;
}
.full_name{
	text-align: right;
}
.plan h2 + p{
	text-align: center;
	margin-bottom: 90px;
}
.plan_menu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
.plan_menu_items{
	width: calc((100% - 40px) / 3);
}
.plan_menu_wrap{
}
.pic_plan::before {
	display: inline-block;
	font-size: 48px;
	font-family: 'Alex Brush', cursive;
	transform:translate(20px, 30px);
}
.pic_plan1::before{
	content: "Simple";
}
.pic_plan2::before{
	content: "Standard";
}
.pic_plan3::before{
	content: "Deluxe";
}
.plan_menu h3{
	font-size: 48px;
	z-index: 100;
}

.plan_data{
	padding: 10px 1rem 40px;
}
.plan dl{
	margin:  0 0 1rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.plan dt,.plan dd{
	font-size: 24px;
}
.plan dt{
	min-width: 180px;
	display: flex;
	align-items: center;
	/*justify-content: center;
	color: #fff;*/
}
.plan dt span{
	font-size: 24px;
	
}
.plan dd{
	
}
.plan_items{
}
.plan_items p{
	display: inline-block;
	margin-bottom: 10px;
	padding: 4px;
	color: #fff;
	border-radius: 4px;
}
.pattern{
	width: 100%;
}
.pattern span{
	padding: 4px;
	display: inline-block;
	background: #B6BAAD;
	border-radius: 4px;
}
.plan_items p:nth-child(1){
	
}
.plan_items p:nth-child(2){
	background: #B6BAAD;
}
.plan_items p:nth-child(3)
{
    background: #B6BAAD;
}
.plan_items p:nth-child(4)
{
    background: #B6BAAD;
}
.digitalArt{
	margin-right: 4px;
}
.area{
	
}
.area dl{
	margin: 20px 0 80px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-align: center;
}
.area dt{
	width:20rem ;
	padding: 1rem;
	color: #fff;
	background: #FFD374;
	font-size: 20px;
	align-self: stretch;
}
.area dd{
	width: calc(100% - 20rem);
	padding: 1rem;
	border: 1px solid #FFD374;
	font-size: 20px;
}
.area dd span{
	font-size: 14px;
	margin-left: 20px;
}
.br_none{
	display: none;
}
.plan h4{
	font-size: 26px;
	margin-bottom: 30px;
	text-align: center;
}
.shooting_flow{
	width:80%;
	margin: 0 auto;
}

.guide{
	width: 10%;
	position: absolute;
	left: 0;
	bottom: 0;
}

.mainV_slider ul li{
	animation  : mainV_slider 32s infinite;
}

.mainV_slider ul li:nth-child(1){
	animation-name:mainV_slider;
	animation-delay  : -1s;
}
.mainV_slider ul li:nth-child(2){
	animation-name:mainV_slider;
	animation-delay  : 7s;
	opacity:0;
}
.mainV_slider ul li:nth-child(3){
	animation-name:mainV_slider;
	animation-delay:15s;
	opacity:0;
}
.mainV_slider ul li:nth-child(4){
	animation-name:mainV_slider;
	animation-delay:23s;
	opacity:0;
}
.mainV_slider img{
	width: 100%;
	height: 100%;
	max-height: 100%;
	object-fit: cover;
	object-position:center center;
/*	clip-path: inset(0 round 0 0 0 10%);*/
}

@keyframes mainV_slider{
	0%{
		opacity:0;
	}
/*	20.83%*/
	8%{
		opacity:1;
	}
/*	33.33%*/
	25%{
		opacity:1;
	}
/*	45.83%*/
	33%{
		opacity:0;
	}
	100%{
		opacity:0;
	}
}
@media (max-width:800px){
	.plan_menu {
		display: block;
	}
.plan_menu_items {
    width: 90%;
	margin: 0 auto 40px;
}
	.plan_menu_items .fluid{
		width: 100%;
	}
	.area dl{
		display: block;
	}
	.area dt,.area dd{
		width: 100%
	}
	.area .br_none{
		display: block;
	}
	.shooting_flow{
		width: 90%;
	}
}/*768*/

@media (max-width:550px){
	.slogan{
		font-size: 24px;
	}
	.btn_about {
    display: block;
	}
	.btn_about li {
	width: 60%;
	margin: 0 auto 40px;
}
	.number {
    font-size: 20vw;
}
	
}/*550*/
@media (max-width:480px){

.mainV_slider {
    width: 100%;
	}
	.slogan{
		font-size: 22px;
	}
}/*480*/









